/*     103786 : 이미지      */
.img__103786__ {max-width:100%}
.img__103786__ * {box-sizing:border-box}
.img__103786__ a {display:block;vertical-align:top}
.img__103786__ img {width:1200px;vertical-align:top}

/*     103800 : 지도 (주소 직접입력)      */
.map__103800__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__103800__ .build_preview__103800__ {display:table; width:100%;}
.map__103800__ .build_preview__103800__ .inner__103800__ {display:table-cell; height:600px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__103800__ .build_preview__103800__ .inner__103800__ .subject__103800__ {display:block; font-size:16px; font-weight:bold;}
.map__103800__ .build_preview__103800__ .inner__103800__ .exp_text__103800__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__103800__ iframe {height:200px;}
	.map__103800__ .build_preview__103800__ .inner__103800__ {height:200px;}
}

/*     103801 : 타이틀 텍스트      */
.title__103801__ {font-size:0; }
.title__103801__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#f0316b; letter-spacing:-1px; line-height:1.4em;
}
.title__103801__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__103801__.style_top p {padding-top:10px;}
.title__103801__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__103801__.style_right p {padding-right:14px;}
.title__103801__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__103801__.style_bottom p {padding-bottom:12px;}
.title__103801__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__103801__.style_left p {padding-left:14px;}
.title__103801__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__103801__.style_circle1 p {padding-left:18px;}
.title__103801__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__103801__.style_circle2 p {padding-left:18px;}
.title__103801__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     103802 : 장문 텍스트      */
.textarea__103802__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     103803 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__103803__ .inline_block__103803__ {display:inline-block;}
.text_wrap__103803__ .inline_block__103803__ .inner__103803__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__103803__ .inline_block__103803__ .inner__103803__ .icon__103803__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__103803__ .inline_block__103803__ .inner__103803__ .icon__103803__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__103803__ .inline_block__103803__ .inner__103803__ .text__103803__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__103803__.s_size_75 .inline_block__103803__ .inner__103803__ .icon__103803__ {padding-right:.5em; font-size:.75em;}
.text_wrap__103803__.s_size_100 .inline_block__103803__ .inner__103803__ .icon__103803__ {padding-right:.5em; font-size:1em;}
.text_wrap__103803__.s_size_150 .inline_block__103803__ .inner__103803__ .icon__103803__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__103803__.s_size_200 .inline_block__103803__ .inner__103803__ .icon__103803__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__103803__.s_size_250 .inline_block__103803__ .inner__103803__ .icon__103803__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     107548 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__107548__ .inline_block__107548__ {display:inline-block;}
.text_wrap__107548__ .inline_block__107548__ .inner__107548__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__107548__ .inline_block__107548__ .inner__107548__ .icon__107548__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__107548__ .inline_block__107548__ .inner__107548__ .icon__107548__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__107548__ .inline_block__107548__ .inner__107548__ .text__107548__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__107548__.s_size_75 .inline_block__107548__ .inner__107548__ .icon__107548__ {padding-right:.5em; font-size:.75em;}
.text_wrap__107548__.s_size_100 .inline_block__107548__ .inner__107548__ .icon__107548__ {padding-right:.5em; font-size:1em;}
.text_wrap__107548__.s_size_150 .inline_block__107548__ .inner__107548__ .icon__107548__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__107548__.s_size_200 .inline_block__107548__ .inner__107548__ .icon__107548__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__107548__.s_size_250 .inline_block__107548__ .inner__107548__ .icon__107548__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     103804 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__103804__ .inline_block__103804__ {display:inline-block;}
.text_wrap__103804__ .inline_block__103804__ .inner__103804__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__103804__ .inline_block__103804__ .inner__103804__ .icon__103804__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__103804__ .inline_block__103804__ .inner__103804__ .icon__103804__:before {content:'\e617'; font-family:"icomoon_text_list";}
.text_wrap__103804__ .inline_block__103804__ .inner__103804__ .text__103804__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__103804__.s_size_75 .inline_block__103804__ .inner__103804__ .icon__103804__ {padding-right:.5em; font-size:.75em;}
.text_wrap__103804__.s_size_100 .inline_block__103804__ .inner__103804__ .icon__103804__ {padding-right:.5em; font-size:1em;}
.text_wrap__103804__.s_size_150 .inline_block__103804__ .inner__103804__ .icon__103804__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__103804__.s_size_200 .inline_block__103804__ .inner__103804__ .icon__103804__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__103804__.s_size_250 .inline_block__103804__ .inner__103804__ .icon__103804__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     110812 : 공백      */
.solid_line__110812__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110812__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110812__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110812__ {height:30px}
}

/*     110813 : HTML 편집기      */
.html__110813__ * {line-height:1.4em}

/*     110814 : HTML 편집기      */
.html__110814__ * {line-height:1.4em}

/*     110815 : 공백      */
.solid_line__110815__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110815__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110815__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110815__ {height:30px}
}

/*     110816 : HTML 편집기      */
.html__110816__ * {line-height:1.4em}

/*     110817 : HTML 편집기      */
.html__110817__ * {line-height:1.4em}

/*     110818 : 공백      */
.solid_line__110818__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110818__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110818__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110818__ {height:30px}
}

/*     110819 : HTML 편집기      */
.html__110819__ * {line-height:1.4em}

/*     110820 : HTML 편집기      */
.html__110820__ * {line-height:1.4em}

/*     110821 : 공백      */
.solid_line__110821__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110821__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110821__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110821__ {height:30px}
}

/*     110822 : HTML 편집기      */
.html__110822__ * {line-height:1.4em}

/*     110823 : HTML 편집기      */
.html__110823__ * {line-height:1.4em}

/*     110824 : 공백      */
.solid_line__110824__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__110824__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110824__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110824__ {height:30px}
}

/*     131826 : HTML 편집기      */
.html__131826__ * {line-height:1.4em}

/*     110826 : HTML 편집기      */
.html__110826__ * {line-height:1.4em}

/*     110827 : 공백      */
.solid_line__110827__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__110827__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110827__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110827__ {height:30px}
}

/*     110828 : HTML 편집기      */
.html__110828__ * {line-height:1.4em}

/*     110829 : HTML 편집기      */
.html__110829__ * {line-height:1.4em}

/*     110830 : HTML 편집기      */
.html__110830__ * {line-height:1.4em}

/*     110831 : 공백      */
.solid_line__110831__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__110831__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__110831__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__110831__ {height:30px}
}

/*     110832 : HTML 편집기      */
.html__110832__ * {line-height:1.4em}

/*     110833 : HTML 편집기      */
.html__110833__ * {line-height:1.4em}

/*     110834 : HTML 편집기      */
.html__110834__ * {line-height:1.4em}

/*     110835 : HTML 편집기      */
.html__110835__ * {line-height:1.4em}

/*     110836 : HTML 편집기      */
.html__110836__ * {line-height:1.4em}

/*     110837 : HTML 편집기      */
.html__110837__ * {line-height:1.4em}

/*     110838 : 이미지      */
.img__110838__ {max-width:100%}
.img__110838__ * {box-sizing:border-box}
.img__110838__ a {display:block;vertical-align:top}
.img__110838__ img {width:203px;vertical-align:top}

/*     110839 : HTML 편집기      */
.html__110839__ * {line-height:1.4em}

